body {
    padding-top: 50px;
    margin-top: 0;
}

nav.navbar {
    height: auto;
    padding: 5px 15px;
    margin-bottom: 0;
    border: 0;
    background: #fff;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.4);
}

nav.navbar .container {
    position: relative;
}

nav.navbar .navbar-header {
    margin: 0;
}

nav.navbar .navbar-header a {
    width: 170px;
    display: block;
}

nav.navbar .nav > li > a {
    color: #00518e;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 30px;
    padding: 0 10px 0 0;
}

nav.navbar .nav > li > a:hover,
nav.navbar .nav > li > a:focus {
    color: #eea13b;
    background: none;
}

nav.navbar .nav > li.active > a,
nav.navbar .nav > li.active > a:hover,
nav.navbar .nav > li.active > a:focus {
    color: #eea13b;
    background: none;
}

nav.navbar .nav > li.active {
    position: relative;
}

nav.navbar .nav > li ul {
    padding: 0 0 10px 15px;
    z-index: 1;
    visibility: visible;
    opacity: 1;
    filter:alpha(opacity=100);
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    -o-transition: 200ms ease;
    transition: 200ms ease;
}

nav.navbar .nav > li.active ul {
    visibility: visible;
    opacity: 1;
    filter:alpha(opacity=100);
}

nav.navbar .nav > li.sub:hover ul {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}

nav.navbar .nav > li ul li {
    float: none;
}

nav.navbar .nav > li ul li a {
    line-height: 25px;
    text-transform: none;
    font-weight: 400;
}

nav.navbar .navbar-nav {
    margin: 0 0 15px 0;
}

nav.navbar .btn {
    margin-left: 10px;
    padding: 5px 10px;
}

nav.navbar .btn i {
    margin-left: 5px;
}

.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

nav.navbar #navbar-phone {
    display: none;
    position: absolute;
    right: 50px;
    top: 20px;
    color: #00518E !important;
    font-size: 14px;
    line-height: 20px;
    padding-left: 25px;
    background: url(../img/icon_phone.png) no-repeat;
}

nav.navbar .navbar-header button {
    color: #00518e;
    font-size: 2em;
    z-index: 1000;
    padding: 0;
    margin: 0;
}

nav.navbar #nav-login-text {
    font-size: 13px;
    background-color: #eea13b;
    background-image: linear-gradient(rgba(222, 103, 15, 0), #de670f);
    background-repeat: repeat-x;
    border-radius: 2px;
    color: white;
    line-height: 26px;
    padding: 0 10px;
    margin-top: -5px;
}

nav.navbar #nav-login-text a {
    color: white
}


@media (min-width: 768px) {

    body {
        padding-top: 110px;
    }

    nav.navbar {
        height: 110px;
        padding: 0;
    }

    nav.navbar .container {
        padding-top: 5px;
    }

    nav.navbar .navbar-header {
        width: 450px;    
        margin-right: 25px;
    }

    nav.navbar .navbar-header a {
        width: auto;
    }

    nav.navbar .nav > li > a {
        font-size: 14px;
        padding: 0 20px 0 0;
    }

    nav.navbar .nav > li ul {
        position: absolute;
        width: 500px;
        top: 25px;
        left: 0;
        padding: 0;
    }

    nav.navbar .navbar-nav {
        margin: 0 0 0 60px;
    }

    nav.navbar .nav > li ul {
        visibility: hidden;
        opacity: 0;
        filter: alpha(opacity=0);
    }

    nav.navbar .nav > li ul li {
        float: left;
    }

    nav.navbar .nav > li ul li a {
    }
    
    nav.navbar .btn {
        margin-top: 5px;
    }
    
    nav.navbar .navbar-right {
        position: absolute;
        top: 10px;
        right: 0;
    }

    nav.navbar #navbar-phone {
        display: block;
        left: 320px;
        right: auto;
    }
    
}

@media (min-width: 992px) {

    nav.navbar .navbar-header {
        width: 450px;    
        margin-right: 20px;
    }

    nav.navbar .navbar-nav {
        margin: 0;
    }

    nav.navbar .nav > li > a {
        font-size: 14px;
        padding: 0 20px 0 0;
        line-height: 30px;
    }

    nav.navbar .btn {
        margin-top: 0px;
    }

    nav.navbar .navbar-right {
        position: relative;
        top: auto;
        right: auto;
    }

    nav.navbar #navbar-phone {
        top: 15px;
        left: auto;
        right: 50px;
    }
}

@media (min-width: 1080px) {

    nav.navbar .navbar-header {
        width: auto;
        margin-right: 35px;
    }

    nav.navbar .container {
        padding-top: 30px;
    }    

    nav.navbar .nav > li > a {
        line-height: 50px;
        padding: 0 18px 0 0;
    }

    nav.navbar .nav > li ul {
        top: 40px;
    }

    nav.navbar .btn {
        margin-top: 10px;
    }

    nav.navbar #navbar-phone {
        top: 10px;
    }

    nav.navbar #nav-login-text {
        margin-top: 10px;
    }

}

@media (min-width: 1200px) {

    nav.navbar .container {
        width: 1170px;
        padding-top: 30px;
    }

    nav.navbar .navbar-header {
        margin-right: 60px;
    }

    nav.navbar .nav > li > a {
        font-size: 15px;
        padding: 0 10px;
        line-height: 50px;
    }

}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}